無線ルーター「WN-G300R3」 セキュリティの脆弱性について

日頃より弊社商品のご愛顧を賜り、誠にありがとうございます。

「WN-G300R3」(2014年販売開始)において、以下のセキュリティの脆弱性が確認されました。
本商品をご利用のお客様におかれましては、以下対処を行ってくださいます様お願いいたします。

内容

  1. OSコマンドインジェクションの脆弱性が確認されました。
    本商品の管理画面にアクセス可能なユーザによって、任意のOSコマンドを実行される恐れがあります。
  2. スタックベースのバッファーオーバーフローの脆弱性が確認されました。
    本商品にアクセス可能な第三者によって、任意のOSコマンドを実行される恐れがあります。

対処

最新のファームウェアへ更新をお願いいたします。

商品名 対策版ファームウェア ダウンロード 更新手順
WN-G300R3 Ver.1.04 ダウンロード 更新手順

参考ページ

JVN 脆弱性対策情報ポータルサイト
https://jvn.jp/jp/JVN81024552/

本件に関するお問い合わせ先

ご不明な点がございましたら、以下サポートセンターまでお問い合わせください。

株式会社アイ・オー・データ機器 サポートセンター
TEL 050-3116-3014
受付時間/9:00~17:00
受付曜日/月~日曜日(年末年始・夏季休業期間をのぞく)

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】